/*styles for login page*/
.ast-user-login-page .ast-login-left-block {
  display: inline-block;
  width: 50%;
  float: none;
  background: #f2f2f2;
  height: 100%;
  align-self: center;
}
body.ast-user-login-page {
  padding-top: 0!important;
}
.ast-user-login-page .region-content {
  margin: 0;
  padding: 0;
  max-width: 100%;
}
.ast-user-login-page .user-login-form-wrapper {
  display: flex;
  width: 50%;
  float: none;
  background: url(../Alumni/Digilab_Alumni_Images/login_image.jpg)no-repeat center;
  object-fit: cover;
  align-items: center;
}
.ast-user-login-page .ast-login-image-wrapper {
  text-align: center;
}
.ast-user-login-page .ast-login-image-wrapper>div {
  display: inline-block;
  vertical-align: middle;
}
.ast-user-login-page .ast-login-image-wrapper>div+div {
  padding-left: 20px;
  margin-left: 13px;
  border-left: 1px solid #ccc;
}
.ast-user-login-page .ast-login-total-wrapper {
  display: flex;
  background: #f2f2f2;
  min-height: 100vh;
}
.ast-user-login-page .user-login-form-wrapper .user-login-form {
  width: 430px;
  padding: 40px 40px;
  margin: 100px auto;
  border: 1px solid #ccc;
  background: #fff;
  border-radius: 10px;
  position: relative;
}
.ast-user-login-page .user-login-form-wrapper .user-login-form .form-item {
  position: relative;
  margin-bottom:15px;
}
.ast-user-login-page .user-login-form-wrapper .user-login-form label {
  margin: 0;
}
.ast-user-login-page .user-login-form .form-item input {
  border: 0 !important;
  border-bottom: 1px solid #cbcbca !important;
  padding: 10px 0;
  background: #fff!important;
  background-color: #fff!important;
  outline: none!important;
  box-shadow: none;
}
.ast-user-login-page .user-login-form .form-item .description.help-block {
  display: none;
}
.ast-user-login-page .user-login-form .form-item label {
  position: absolute;
  padding: 0;
  top: 5px;
  left: 0;
  transition: all 0.5s ease;
  font-size: 16px;
  color: #808080;
  text-transform: capitalize;
}
.ast-user-login-page .user-login-form .form-item.lab-effect label {
  top: -15px;
}
.ast-user-login-page .user-login-form .form-item.lab-effect input {
  border-bottom: 1px solid #03abe3;
}
.ast-user-login-page .user-login-form .form-item input:not(:placeholder-shown)~label, .ast-user-login-page .user-login-form .form-item input:-webkit-autofill~label {
  top: -15px;
}
.ast-user-login-page .user-login-form input:-webkit-autofill, .ast-user-login-page .user-login-form input:-webkit-autofill:hover, .ast-user-login-page .user-login-form input:-webkit-autofill:focus, .ast-user-login-page .user-login-form input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset !important;
}
.ast-user-login-page .user-login-form-wrapper .user-login-form .form-actions {
  text-align: right;
  padding: 0!important;
  margin-bottom:20px;
}
.ast-user-login-page .user-login-form .form-actions button {
  padding: 7px 20px !important;
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  background: #03abe3;
  padding: 0px 20px;
  text-align: center;
  display: inline-block;
  height: 30px;
  border-radius: 5px;
  border: 1px solid #03abe3;
  margin-right: 0;
  float: none;
  text-transform: uppercase;
}
.ast-user-login-page header, .ast-user-login-page #footer-wrapper, .ast-user-login-page .region-content>nav {
  display: none;
}
.ast-user-login-page .ast-login-total-wrapper {
  min-height: calc(100vh - 2px);
}
.ast-user-login-page .ast-user-login {
  font-size: 18px;
  color: #03abe3;
  margin-bottom: 20px;
}
.ast-forgot-password {
  width: 100%;
  margin-bottom: 15px;
}
.ast-forgot-password a {
  font-size: 14px;
  color: #808080;
}
.ast-forgot-password a:hover {
  color: #03abe3;
}
.ast-user-login-page .user-login-form-wrapper .user-login-form .form-type-password {
  margin-bottom: 15px;
}
.ast-user-login-page .ast-forgot-password+.form-type-checkbox.js-form-type-checkbox.form-item-persistent-login {
  display: none;
}
/**********************/

/*** Forgot Pass ***/

.ast-ft-pass-page.ast-user-login-page .region.region-content {
  max-width: 750px;
  margin: 50px auto 93px;
  padding: 0 15px;
}
/*******/

/*** Reset Password ***/

.ast-reset-user h1.page-header {
  display: block !important;
}
/*******/

/* New Changes 17-11-20 */

.ast-user-login-page .nepad-logo-separator {
  padding-left: 8px;
  padding-right: 7px;
}
/* New Changes 17-11-20 */

.ast-user-login-page .guest-login .guest-login-label{
  font-size: 18px;
  font-weight:700;
  color:#79cdcf;
  left: auto;
  cursor:pointer;
  position:relative;
  display:inline-block;
}

/***********************/

.ast-login-image-wrapper .nepad-logo-main+a {
  display: none;
}
.ast-login-image-wrapper .nepad-elearning-logo {
  padding-left: 15px;
  margin-left: 15px;
  padding-top: 7px;
  position: relative;
}
.ast-login-image-wrapper .nepad-elearning-logo:before {
  position: absolute;
  height: 25px;
  width: 1px;
  background: #5b7e97;
  display: block;
  left: 0;
  top: 10px;
  content: "";
}
.ast-guest-signup-links .panel{
  border:0;
  box-shadow:none;
}
.ast-guest-signup-links .panel-body{
  padding:0;
  display:flex;
  flex-wrap:wrap;
  align-items:center;
}
.ast-digilab-alumni .user-login-form .ast-sign-up a:hover,
.ast-digilab-alumni .user-login-form .guest-login-label:hover{
  color:#5b7e97;
}
.ast-digilab-alumni .user-login-form .ast-sign-up{
  float:right;
}
.ast-digilab-alumni .user-login-form .form-actions{
  clear:both;
}
.ast-user-login-page .user-login-form .js-form-item.panel{
  border: 0;
  box-shadow: none;
}
.ast-user-login-page .user-login-form .js-form-item.panel .panel-body{
  padding:0;
  display:flex;
  justify-content:space-between;
}
.ast-user-login-page .user-login-form .js-form-item.panel .panel-body:after,
.ast-user-login-page .user-login-form .js-form-item.panel .panel-body:before{
  display:none;
}
body.ast-digilab-alumni .user-login-form .ast-forgot-password,
body.ast-digilab-alumni .user-login-form .ast-sign-up{
  float:none;
  margin-bottom:0;
}
.ast-digilab-alumni .user-login-form .ast-forgot-password a,
body.ast-digilab-alumni .user-login-form .ast-sign-up a{
  display:inline-block;
}
.ast-user-login-page .guest-login .or-text{
  display: inline-block;
  font-size:16px;
  text-transform:capitalize;
  margin-right:10px;
}
@media only screen and (max-width: 1199px) and (min-width: 992px) {
  .ast-user-login-page .region-content {
    max-width: 100% !important;
  }
}
@media screen and (max-width: 992px) {
  .ast-user-login-page .user-login-form-wrapper .user-login-form {
    width: 349px;
    padding: 30px 30px;
    margin: 100px auto;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 10px;
  }
  .ast-user-login-page .region-content {
    max-width: 100% !important;
  }
  .ast-user-login-page .ast-login-image-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .ast-user-login-page .ast-login-image-wrapper>div {
    padding: 20px 0;
  }
  .ast-user-login-page .ast-login-image-wrapper>div+div {
    border-left: none;
  }
  .ast-user-login-page .ast-login-total-wrapper {
    min-height: unset;
  }
  .ast-user-login-page .main-container {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .ast-user-login-page .fullContent {
    min-height: unset;
  }
  .ast-login-image-wrapper .nepad-elearning-logo {
    padding-left: 15px !important;
    padding-top: 7px !important;
  }
  .ast-login-left-block .ast-login-image-wrapper img {
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  .ast-user-login-page .ast-login-total-wrapper {
    display: block;
  }
  .ast-user-login-page .ast-login-left-block {
    display: block;
    width: 100%;
  }
  .ast-user-login-page .user-login-form-wrapper {
    /* display: block;*/
    width: 100%;
  }
  .ast-user-login-page .user-login-form-wrapper .user-login-form {
    width: 300px;
  }
  .ast-user-login-page .ast-login-image-wrapper>div {
    padding: 15px 0;
  }
  .ast-user-login-page .ast-login-image-wrapper {
    padding: 20px 0;
  }
}
@media screen and (max-width: 480px) {
  .ast-login-left-block .ast-login-image-wrapper img {
    width: 140px;
  }
  .ast-login-left-block .ast-login-image-wrapper .nepad-elearning-logo img {
    width: 120px;
  }
  .ast-login-image-wrapper .nepad-elearning-logo {
    padding-top: 0px !important;
  }
  .ast-login-image-wrapper .nepad-elearning-logo:before {
    height: 18px;
    top: 3px;
  }
}